Regarding AMS (Access Management System)
Regarding AMS (Access Management System)
The ACCESS MANAGEMENT SYSTEM Printer Driver Add-in (AMS Printer Driver Add-in) provides a function for retrieving printing restrictions set for users by the administrator in advance, and printing according to those restrictions.


Trademarks and Abbreviations
Trademarks and Abbreviations
Windows and Windows Vista are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.
Other product and company names herein may be the trademarks of their respective owners.
The following abbreviations are used in this Help:
Microsoft Windows Server 2008 operating system: | Windows Server 2008
Microsoft Windows Server 2008 R2 operating system: | Windows Server 2008 R2
Microsoft Windows Server 2012 operating system: | Windows Server 2012
Microsoft Windows Server 2012 R2 operating system: | Windows Server 2012 R2
Microsoft Windows Server 2016 operating system: | Windows Server 2016
Microsoft Windows Vista operating system: | Windows Vista
Microsoft Windows 7 operating system: | Windows 7
Microsoft Windows 8.1 operating system: | Windows 8.1
Microsoft Windows 10 operating system: | Windows 10
Microsoft Windows operating system: | Windows
Canon Access Management System: | AMS
The following terms are used in this Help:
device: | Canon multi functional peripherals (MFP) or Canon single function printers (SFP)
Active Directory Authentication: | "Server Authentication (Active Directory)" or "Domain Authentication"


Displaying the [AMS] Page
Displaying the [AMS] Page
To set AMS, display the [AMS] page in the printer properties dialog box.
1.
Display the properties of the printer that uses the printer driver.
For Windows Vista/Windows Server 2008:
Select [Start] - [Control Panel] - [Hardware and Sound] - [Printers].
Right-click the printer icon, and select [Properties].
For Windows Server 2008 R2:
Select [Start] - [Control Panel] - [Hardware] - [Devices and Printers].
Right-click the printer icon, and select [Properties].
For Windows 7:
Select [Start] - [Control Panel] - [Hardware and Sound] - [Devices and Printers].
Right-click the printer icon, and select [Printer properties].
For Windows 8.1/Server 2012/Server 2012 R2:
Move to the desktop and display the charm bar to the right of the screen.
Select [Settings] - [Control Panel] - [View devices and printers].
Right-click the printer icon, and select [Printer properties].
For Windows 10/Server 2016:
Right-click the Start button, and select [Control Panel] - [Devices and Printers].
Right-click the printer icon, and select [Printer properties].
NOTE
Although print restrictions are also normally applied when you print from the Windows Store app in Windows 8.1/10/Server 2012/Server 2012 R2/Server 2016, these print restrictions are not displayed in the print settings on the screen.
2.
Click the [AMS] tab.
NOTE
For information on enabling the AMS Printer Driver Add-in, see "[AMS] Page."
Related Items
[AMS] Page


Specifying the User Information to Use for Authentication
Specifying the User Information to Use for Authentication
If the user's password changes or you want to change the user, follow the procedure below to set the user information used for user authentication again.
1.
Display the [AMS] page.
2.
Click the [User Name/Password] button.
The [Setup User Names and Passwords for Authentication] dialog box is displayed.
3.
In [Setup Method], select the method for setting the user information to use for authentication.
[Use the PC log-on information] | Use the information for the computer's log-on user.
[Setup authenticated user information] | In [User Information Used for Authentication], set the user name and password.
If you selected [Use the PC log-on information], proceed to step 6.
NOTE
[Setup Method] is enabled when you are logged on to the computer as a domain user in an environment using Active Directory authentication. Otherwise, [Setup authenticated user information] is selected.
For information on setting user information, contact your device restriction administrator.
4.
Specify [User Name] (sAMAccountName) and [Password], and select the location to authenticate the user information in [Authentication].
NOTE
If you are using local device authentication, select [This Device] for [Authentication]. If you are using Active Directory authentication, enter the domain name (NetBIOS name).
5.
If necessary, select [Save password and skip authentication dialog box when printing].
NOTE
[Save password and skip authentication dialog box when printing] is only available when using local device authentication ([This Device] selected for [Setup Method]) and the device is set to allow passwords to be saved.
If you select [Save password and skip authentication dialog box when printing], you can print without entering a password. However, it is recommended you set to enter a password each time printing is performed, for increased security.
When you print from the Windows Store app in Windows 8.1/Server 2012/Server 2012 R2, if you have configured the settings so that you are required to enter a password when printing, the message "The printer requires your attention. Go to the desktop to take care of it." is displayed. If this happens, move to the desktop and follow the instructions in the displayed dialog box.
Note that the message will disappear after a while, but printing will not start until you have moved to the desktop and performed the operation displayed in the dialog box.
6.
Click the [OK] button.
Related Items
Preparing to Print Using AMS
[AMS] Page
[Setup User Names and Passwords for Authentication] Dialog Box
[Confirm Password for Authentication] Dialog Box


Preparing to Print Using AMS
Preparing to Print Using AMS
After enabling the AMS Printer Driver Add-in in the printer driver, specify the initial settings for printing using AMS. It is not necessary to specify the initial settings each time you print, but these settings must be specified when you add a printer icon of a device for which you set printing restrictions.
NOTE
For information on enabling the AMS Printer Driver Add-in, see "[AMS] Page."
1.
Display the [AMS] page.
2.
Specify the user information to use for authentication.
If you have already set the user information to use for authentication on the [AMS] page for another printer icon, proceed to step 3.
For information on specifying the user information to use for authentication, see "Specifying the User Information to Use for Authentication."
NOTE
It is not necessary to set the user information to use for authentication for each printer icon. If you set it in one [AMS] page, the information is applied to all AMS Printer Driver Add-ins used on the computer you are logged on to.
3.
Specify IP address/host name of the device to use for printing.
If you want to use the IP address/host name specified when installing the printer driver (AMS Printer Driver Add-in), proceed to step 4.
For information on specifying IP address/host name of the device to use for printing, see "Specifying IP Address/Host Name of the Device to Use for Printing."
NOTE
You cannot specify an IP address/host name of the device if you are logged on to the computer as a user without Windows administrator privileges.
It may be necessary to specify the IP address/host name of the device again if your environment uses the "Auto Created Printer" function of XenApp.
4.
Retrieve the print restriction information.
For information on retrieving print restriction information, see "Retrieving Print Restriction Information."
NOTE
If you want to display the [Confirmation of Print Restrictions] dialog box to check the print restriction information each time you print, select [Check Print Restriction Information When Printing].
When you print from the Windows Store app in Windows 8.1/Server 2012/Server 2012 R2, if you have configured the settings so that you are required to confirm print restriction information when printing, the message "The printer requires your attention. Go to the desktop to take care of it." is displayed. If this happens, move to the desktop and follow the instructions in the displayed dialog box.
Note that the message will disappear after a while, but printing will not start until you have moved to the desktop and performed the operation displayed in the dialog box.
5.
Click the [OK] button.
Related Items
Displaying the [AMS] Page
[Confirmation of Print Restrictions] Dialog Box


Retrieving Print Restriction Information
Retrieving Print Restriction Information
In the following cases, retrieve print restriction information again:
When the print restriction information (role information) registered in the device is changed
When the user information (user name/password) used for authentication is changed
When the user's association with a role is changed
When the IP address/host name of the device used for printing is changed
1.
Display the [AMS] page.
2.
Click the [Get Restriction Information] button.
If the [Confirm Password for Authentication] dialog box is displayed, enter the password for authentication.
NOTE
If you are logged on to the computer as a user with Windows administrator privileges and the IP address/host name of the device to use for printing is not specified, the [Set IP Address/Host Name] dialog box is displayed. Specify the device to use for printing.
If you are logged on to the computer as a user without Windows administrator privileges and the IP address/host name of the device to use for printing is not specified, an error message is displayed. Log on to the computer again as a user with Windows administrator privileges, and specify the device to use for printing.
3.
Click the [OK] button.
Related Items
Preparing to Print Using AMS
[AMS] Page
[Confirm Password for Authentication] Dialog Box
[Set IP Address/Host Name] Dialog Box


Specifying IP Address/Host Name of the Device to Use for Printing
Specifying IP Address/Host Name of the Device to Use for Printing
If you want to change the IP address/host name of the device used for printing, or if you did not specify the IP address/host name of the device when installing the printer driver (AMS Printer Driver Add-in), follow the procedure below to specify the IP address/host name of the device.
NOTE
If you want to change IP address/host name of the device used for printing, log on to the computer as a user with Windows administrator privileges.
It may be necessary to specify the IP address/host name of the device again if your environment uses the "Auto Created Printer" function of XenApp.
1.
Display the [AMS] page.
2.
Click the [IP Address/Host Name] button.
The [Set IP Address/Host Name] dialog box is displayed.
3.
Click the [Get IP Address/Host Name] button.
The IP address/host name is displayed in the [Device IP Address/Host Name] text box.
NOTE
The IP address/host name of the device may not be able to be retrieved, depending on the type of printer driver and printer port. In this case, manually set the IP address/host name.
In order to retrieve the IP address/host name of the device via the printer driver, it is necessary to use the installer of the printer driver to install the Canon Driver Information Assist Service to the printer server in advance.
4.
If the IP address/host name could not be retrieved, enter the IP address/host name of the device into the [Device IP Address/Host Name] text box manually.
5.
Click the [OK] button.
Related Items
Preparing to Print Using AMS
[AMS] Page
[Set IP Address/Host Name] Dialog Box


Configuring an Authentication Server
Configuring an Authentication Server
When using an authentication server for user authentication, follow the procedure below to configure the server.
1.
Display the [AMS] page.
2.
Click the [Setup Authentication Server] button.
3.
Select [Use an Authentication Server in Place of Individual Device Authentication].
4.
In [Record Name], enter the record name of the server registered in the DNS.
5.
Click the [OK] button.
Related Items
[AMS] Page
[Setup Authentication Server] Dialog Box


Displaying the AMS Version
Displaying the AMS Version
You can display the AMS version.
1.
Display the [AMS] page.
2.
Click the [About AMS] button.
The [About AMS] dialog box is displayed.
3.
Confirm the AMS version, and click the [OK] button.
Related Items
[AMS] Page


Troubleshooting
Troubleshooting
This section describes the causes and remedies for error messages which are displayed.
The output may differ from the specified print settings, or the print job may be canceled because the following settings are in conflict with the print restrictions.
<Control Names>
Cause | A value specified by the user exceeds the value set for the print restrictions.
Remedy | Check the value set for the print restrictions. If the print job was canceled, specify the value again so that it does not exceed the value set for the print restrictions, and perform printing again. To check the values set for the print restrictions, click the [Get Restriction Information] button on the [AMS] page of the printer properties dialog box.
Could not obtain restriction information because the device is not responding.
Make sure that the device is turned on and try to obtain the information again later.
If the same error occurs, contact the administrator for details.
Cause | Could not communicate with the device for an unspecified reason. There may be a problem with the communication environment, such as the network settings or network connection.
Remedy | Try retrieving the restriction information again after confirming that the power of the device is turned ON and the LAN cable, etc., is connected correctly. If you still cannot retrieve the information, contact the AMS administrator.
Could not obtain restriction information.
Cause | There may be a problem with the communication environment, such as the network settings or connection status.
Remedy | After confirming the network settings, try retrieving the restriction information again. If the restriction information cannot be retrieved, contact your AMS administrator.
The version of this add-in does not match the obtained restriction information.
Cause | The restriction information retrieved from the installed add-in is not supported.
Remedy | Check the version of the add-in and the restriction information. To check the version of the add-in, click the [About AMS] button on the [AMS] page of the printer properties dialog box.
The print restrictions have been updated.
Try to print again.
Cause | When print restriction information set in the AMS server has been updated.
Remedy | Check the value set for the print restrictions, and try printing again. To check the value set for the print restrictions, click the [Get Restriction Information] button on the [AMS] page of the printer properties dialog box.
Printing will be canceled because the following settings are in conflict with the print restrictions.
<Control Names>
Cause | In the print settings of the printer, settings that cannot be used in conjunction with the print restrictions set in the restriction information are set.
Remedy | Confirm the print restrictions, and try printing again. To check the value set for the print restrictions, click the [Get Restriction Information] button on the [AMS] page of the printer properties dialog box.
You do not have privileges to print using this device.
Select a different printer.
Cause | You do not have the privileges to print from the selected device.
Remedy | Get the device restriction administrator to assign privileges to print from the selected device to you, or select another device to print from.
Cannot set to [Store] because [Store In User Inbox] is set to [Not Available].
Printing will be canceled.
Cause | [Store] is specified as the output method for printing. [Store In User Inbox] is not allowed in the print restrictions.
Remedy | Cancel the Store mode. Alternatively, contact the device restriction administrator.
The output may differ from the specified print settings because the following settings are in conflict with the print restrictions.
<Control Names>
Cause | A value specified by the user exceeds the value set for the print restrictions. However, this message is displayed if a setting that cannot be used in conjunction with a compatible printer exceeds the print restriction.
Remedy | Check the value set for the print restrictions. To check the value set for the print restrictions, click the [Get Restriction Information] button on the [AMS] page of the printer properties dialog box.
Cannot print with booklet settings because [Page Layout] is set to [1-2 on 1 Not Available].
Change the settings and try again.
Cause | Cannot perform booklet printing because of page layout restrictions.
Remedy | Cancel booklet printing. Alternatively, contact the device restriction administrator.
Cannot print in poster layout because [Page Layout] is set to [1 on 1 Not Available] or [1-2 on 1 Not Available].
Change the settings and try again.
Cause | Cannot perform poster printing because of page layout restrictions.
Remedy | Cancel poster printing. Alternatively, contact the device restriction administrator.
Cannot print in poster layout because [1-Sided/2-Sided Printing] is set to [2-sided Printing Only].
Change the settings and try again.
Cause | Cannot perform poster printing because of the print restrictions.
Remedy | Cancel poster printing. Alternatively, contact the device restriction administrator.
Cannot set to [Store] because [Store In User Inbox] is set to [Not Available].
Change the settings and try again.
Cause | [Store] is specified as the output method for printing. [Store In User Inbox] is not allowed in the print restrictions.
Remedy | Cancel the Store mode. Alternatively, contact the device restriction administrator.
Cannot print with booklet settings because [Page Layout] is set to [1-2 on 1 Not Available].
Printing will be canceled.
Cause | Cannot perform booklet printing because of page layout restrictions.
Remedy | Cancel booklet printing. Alternatively, contact the device restriction administrator.
Cannot print in poster layout because [Page Layout] is set to [1 on 1 Not Available] or [1-2 on 1 Not Available].
Printing will be canceled.
Cause | Cannot perform poster printing because of page layout restrictions.
Remedy | Cancel poster printing. Alternatively, contact the device restriction administrator.
Cannot print in poster layout because [1-Sided/2-Sided Printing] is set to [2-sided Printing Only].
Printing will be canceled.
Cause | Cannot perform poster printing because of the print restrictions.
Remedy | Cancel poster printing. Alternatively, contact the device restriction administrator.
Cannot create a form file or use overlay printing.
Printing will be canceled.
Cause | Overlay printing or form file creation is specified in the print settings. Overlay printing or form file creation cannot be used.
Remedy | Cancel overlay printing or form file creation. Alternatively, contact the device restriction administrator.
Cannot obtain the device IP Address or host name.
Contact the administrator for details.
Cause | Could not retrieve the IP address/host name of the device.
Remedy | If a user with Windows administrator privileges is logged in, specify the IP address/host name of the device in the [Set IP Address/Host Name] dialog box. If the setting cannot be specified, contact your AMS administrator.
Cannot obtain restriction information because network settings are incorrect.
Contact the administrator for details.
Cause | The IP address/host name set in the AMS Printer Driver Add-in is incorrect, or there is a problem in the network settings.
Remedy | Check the IP address/host name settings in the [Set IP Address/Host Name] dialog box and the network settings, and retrieve the restriction information again. If you still cannot retrieve the information, contact the AMS administrator.
Cannot create a form file or use overlay printing.
Change the settings.
Cause | Overlay printing or form file creation is specified in the print settings. Overlay printing or form file creation cannot be used.
Remedy | Cancel overlay printing or form file creation, or contact your device restriction administrator.
Cannot obtain restriction information because network settings are incorrect.
Contact the administrator for details.
Printing will be canceled.
Cause | The IP address/host name set in the AMS Printer Driver Add-in is incorrect, or there is a problem in the network settings.
Remedy | Check the IP address/host name settings in the [Set IP Address/Host Name] dialog box and the network settings, and try printing again. If you still cannot print, contact the AMS administrator.
Could not obtain restriction information because the device is not responding.
Printing will be canceled.
Make sure that the device is turned on and try to print again later.
If the same error occurs, contact the administrator for details.
Cause | Could not communicate with the device for an unspecified reason. There may be a problem with the communication environment, such as the network settings or network connection.
Remedy | Try printing again after confirming that the power of the device is turned ON and the LAN cable, etc., is connected correctly. If you still cannot print, contact the AMS administrator.
Cannot print with perfect binding settings because [Page Layout] is set to [1 on 1 Not Available] or [1-2 on 1 Not Available].
Change the settings and try again.
Cause | Cannot print with the Perfect Binding mode because of page layout restrictions.
Remedy | Cancel the Perfect Binding mode. Alternatively, contact the device restriction administrator.
Cannot print with perfect binding settings because [Page Layout] is set to [1 on 1 Not Available] or [1-2 on 1 Not Available].
Printing will be canceled.
Cause | Cannot print with the Perfect Binding mode because of page layout restrictions.
Remedy | Cancel the Perfect Binding mode. Alternatively, contact the device restriction administrator.
Could not set the user information.
Cause | User information could not be retrieved, for an unspecified reason.
Remedy | Try retrieving the user information again after waiting a while. If you still cannot set the user information, contact the AMS administrator.
Could not obtain the device IP address or the host name.
Cause | Could not retrieve the IP address/host name of the device.
Remedy | Enter the IP address/host name in the [Device IP Address/Host Name] text box.
Cannot set to [Hold] because [Store In User Inbox] is set to [Not Available].
Printing will be canceled.
Cause | [Hold] is specified as the output method for printing. [Store In User Inbox] is not allowed in the print restrictions.
Remedy | Cancel the Hold mode. Alternatively, contact the device restriction administrator.
Cannot set the output method as selected because [Store In User Inbox] is set to [Not Available].
Printing will be canceled.
Cause | [Store] or [Hold] is specified as the output method for printing. [Store In User Inbox] is not allowed in the print restrictions.
Remedy | Deselect the Store or Hold mode. Alternatively, contact the device restriction administrator.
Cannot set to [Hold] because [Store In User Inbox] is set to [Not Available].
Change the settings and try again.
Cause | [Hold] is specified as the output method for printing. [Store In User Inbox] is not allowed in the print restrictions.
Remedy | Cancel the Hold mode. Alternatively, contact the device restriction administrator.
Cannot set the output method as selected because [Store In User Inbox] is set to [Not Available].
Change the settings and try again.
Cause | [Store] or [Hold] is specified as the output method for printing. [Store In User Inbox] is not allowed in the print restrictions.
Remedy | Deselect the Store or Hold mode. Alternatively, contact the device restriction administrator.
The [Device IP Address/Host Name] has not been entered.
Enter the [Device IP Address/Host Name].
Cause | [OK] was clicked without specifying [Device IP Address/Host Name].
Remedy | Specify [Device IP Address/Host Name] before clicking [OK].
Could not set the user information because the network settings are incorrect.
Contact the administrator for details.
Cause | The IP address/host name set in the AMS Printer Driver Add-in is incorrect, or there is a problem in the network settings.
Remedy | Check the IP address/host name settings in the [Set IP Address/Host Name] dialog box and the network settings, and retrieve the user information again. If you still cannot retrieve the information, contact the AMS administrator.
Could not set the user information because the device is not responding.
Make sure that the device is turned on and try to set the information again later.
If the same error occurs, contact the administrator for details.
Cause | Could not communicate with the device for an unspecified reason. There may be a problem with the communication environment, such as the network settings or network connection.
Remedy | Try setting the user information again after confirming that the power of the device is turned ON and the LAN cable, etc., is connected correctly. If you still cannot set the user information, contact the AMS administrator.
Characters that cannot be used have been entered for the Domain Name [Authentication]. Check the entered characters.
Cause | If you are using local device authentication, an authentication server other than [This Device] is selected in [Authentication]. If you are using Active Directory authentication, invalid characters are used in the domain name entered in [Authentication].
Remedy | If you are using local device authentication, select [This Device] in [Authentication]. If you are using Active Directory authentication, confirm and enter the correct domain name.
Cannot use Access Management System Add-in because the version of Internet Explorer is old.
Install Internet Explorer 6.0 SP2 or later and try again.
Cause | The version of Internet Explorer is not supported by the AMS Printer Driver Add-in.
Remedy | Use a version of Internet Explorer that is supported by the AMS Printer Driver Add-in.
The set user information and obtained restriction information do not match.
Set the user information again.
For Domain Authentication, enter the NetBIOS domain name in [Authentication].
Cause | The user information set for the AMS Printer Driver Add-in and the user information set in the retrieved restriction information does not match.
Remedy | Check the user information specified in the [Setup User Names and Passwords for Authentication] dialog box. Select [This Device] in [Authentication] for local device authentication. Select the NetBIOS domain name for Active Directory authentication.
The set user information and obtained restriction information do not match.
Set the user information again.
Cause | The user information set for the AMS Printer Driver Add-in and the user information set in the retrieved restriction information does not match.
Remedy | Check the user information specified in the [Setup User Names and Passwords for Authentication] dialog box. Select [This Device] in [Authentication] for local device authentication. Select the NetBIOS domain name for Active Directory authentication.
The set user information and obtained restriction information do not match.
Printing will be canceled.
Cause | The user information set for the AMS Printer Driver Add-in and the user information set in the retrieved restriction information does not match.
Remedy | Check the user information specified in the [Setup User Names and Passwords for Authentication] dialog box. Select [This Device] in [Authentication] for local device authentication. Select the NetBIOS domain name for Active Directory authentication.
The account is locked out.
Try to authenticate the account later, or contact the administrator for details.
Cause | The user account that is used for authentication in the [Setup User Names and Passwords for Authentication] dialog box is locked out.
Remedy | Try to authenticate again after waiting a while. If you still cannot authenticate, contact the device restriction administrator.
Could not obtain restriction information because the account is locked out.
Try to obtain it later, or contact the administrator for details.
Cause | The user account that is used for authentication to obtain restriction information is locked out.
Remedy | Try to authenticate again after waiting a while. If you still cannot obtain restriction information, contact the device restriction administrator.
Could not obtain restriction information because the account is locked out. Printing will be canceled.
Try to print later, or contact the administrator for details.
Cause | The user account that is used for authentication for printing is locked out.
Remedy | Try to print again after waiting a while. If you still cannot print, contact the device restriction administrator.


[AMS] Page
[AMS] Page
On the [AMS] page, you can set user information and device information. You can also confirm information for the currently authenticated user and print restrictions.
[Use AMS Function]
Select this to enable the AMS Printer Driver Add-in.
NOTE
If you enable the AMS Printer Driver Add-in, the function for specifying the user name in the printer driver is disabled.
[Current User Name]
Displays the user name of the currently authenticated user.
You cannot specify the user name in the dialog box that is displayed when printing by the Secured Print function of the printer driver or the Encrypted Secured Print Driver Add-in for Client PC. Printing is executed using the user name displayed in [Current User Name].
[Print Restriction Information]
Displays the print restrictions for the user displayed in [Current User Name].
[Print] | If [You do not have privileges to print using this device] is displayed, you cannot print. To enable printing, it is necessary to contact the device restriction administrator and get the print restriction information changed.
[Color Print] | If [Not Available] is displayed, documents will be printed in black-and-white.
[1-Sided/2-Sided Printing] | If [2-sided Printing Only] is displayed, documents will always use 2-sided printing, even if 1-sided printing is specified in the print settings.
[Page Layout] | Displays how many pages of a file will be printed on each sheet of paper. If [No Restrictions] is displayed, you can print with the layout you specify. [1 on 1 Not Available]: Set the layout to 2 to 16 pages per sheet to print. If 1 page per sheet is specified, 2 pages are printed per sheet. If 2 to 16 pages are specified for one sheet, the specified layout is printed. [1-2 on 1 Not Available]: Set the layout to 4 to 16 pages per sheet to print. If 1 or 2 pages per sheet is specified, 4 pages are printed per sheet. If 4 to 16 pages are specified for one sheet, the specified layout is printed.
[Store In User Inbox] | If [Not Available] is displayed, you cannot save files in an inbox (the hard disk of the device), hold print jobs, or execute output methods that are not compatible with AMS.
[Restriction Information Not Obtained] | Click the [Get Restriction Information] button to retrieve the print restriction information for the currently authenticated user.
[Check Print Restriction Information When Printing]
Set whether to check the print restrictions each time printing is performed.
If you select [Check Print Restriction Information When Printing], the [Confirmation of Print Restrictions] dialog box is displayed each time you print, enabling you to check the print restriction information.
In the [Confirmation of Print Restrictions] dialog box, click the [Yes] button to print with the displayed settings, or the [No] button to cancel printing.
Contact your AMS administrator if the documents are not printed with the displayed settings when you click the [Yes] button.
NOTE
When you print from the Windows Store app in Windows 8.1/Server 2012/Server 2012 R2, if you have configured the settings so that you are required to confirm print restriction information when printing, the message "The printer requires your attention. Go to the desktop to take care of it." is displayed. If this happens, move to the desktop and follow the instructions in the displayed dialog box.
Note that the message will disappear after a while, but printing will not start until you have moved to the desktop and performed the operation displayed in the dialog box.
[User Name/Password] button
Displays a dialog box for specifying a user name and password for authentication.
[IP Address/Host Name] button
Displays a dialog box for changing the information of the device used for printing.
NOTE
[IP Address/Host Name] is only enabled when you are logged on to the computer as a user with Windows administrator privileges.
It may be necessary to specify the IP address/host name of the device again if your environment uses the "Auto Created Printer" function of XenApp.
[Get Restriction Information] button
Displays the print restriction information for the currently authenticated user.
[Setup Authentication Server] button
Displays a dialog box for configuring an authentication server.
[About AMS] button
Displays the version information for AMS.
Related Items
Displaying the [AMS] Page
Specifying the User Information to Use for Authentication
Preparing to Print Using AMS
Retrieving Print Restriction Information
Specifying IP Address/Host Name of the Device to Use for Printing
Configuring an Authentication Server
[Confirmation of Print Restrictions] Dialog Box
[Setup User Names and Passwords for Authentication] Dialog Box
[Set IP Address/Host Name] Dialog Box
[Setup Authentication Server] Dialog Box


[Setup User Names and Passwords for Authentication] Dialog Box
[Setup User Names and Passwords for Authentication] Dialog Box
This dialog box is for specifying a user name and password for authentication.
[Setup Method]
In [Setup Method], select the method for setting the user information to use for authentication.
[Use the PC log-on information] | Use the information for the computer's log-on user. If you are using Active Directory authentication, this setup method is recommended.
[Setup authenticated user information] | In [User Information Used for Authentication], set the user name and password.
NOTE
[Setup Method] is enabled when you are logged on to the computer as a domain user in an environment using Active Directory authentication. Otherwise, [Setup authenticated user information] is selected.
For information on setting user information, contact your device restriction administrator.
[User Information Used for Authentication]
If you selected [Setup authenticated user information] for [Setup Method], set the user information to use for user authentication.
Enter the [User Name] (sAMAcountName) and [Password], and select the authentication location of user information in [Authentication].
If you are using local device authentication, select [This Device] for [Authentication]. If you are using Active Directory authentication, enter the domain name (NetBIOS name).
NOTE
If you selected [Use the PC log-on information] for [Setup Method], it is not necessary to specify [User Name], [Password] and [Authentication].
If you are using Active Directory authentication, the [Confirm Password for Authentication] dialog box is displayed each time you print. However, it is not necessary to enter a password if printing within approximately 30 minutes of the last authentication (if the date and time settings of the device and the computer are synchronized).
[Save password and skip authentication dialog box when printing]
Set whether to display the [Confirm Password for Authentication] dialog box each time you print. If you select [Save password and skip authentication dialog box when printing], the [Confirm Password for Authentication] dialog box is not displayed, and you can print without entering a password.
NOTE
If you do not select [Save password and skip authentication dialog box when printing], the [Confirm Password for Authentication] dialog box is displayed each time you print. However, it is not necessary to enter a password if printing within approximately 30 minutes of the last authentication (if the date and time settings of the device and the computer are synchronized).
[Save password and skip authentication dialog box when printing] is only available when using local device authentication ([This Device] selected for [Setup Method]) and the device is set to allow passwords to be saved.
When you print from the Windows Store app in Windows 8.1/Server 2012/Server 2012 R2, if you have configured the settings so that you are required to enter a password when printing, the message "The printer requires your attention. Go to the desktop to take care of it." is displayed. If this happens, move to the desktop and follow the instructions in the displayed dialog box.
Note that the message will disappear after a while, but printing will not start until you have moved to the desktop and performed the operation displayed in the dialog box.
Related Items
Specifying the User Information to Use for Authentication
[AMS] Page
[Confirm Password for Authentication] Dialog Box


[Confirm Password for Authentication] Dialog Box
[Confirm Password for Authentication] Dialog Box
This dialog box is for entering a password for user authentication.
The [Confirm Password for Authentication] dialog box is displayed in the following cases:
If you did not select [Save password and skip authentication dialog box when printing] in the [Setup User Names and Passwords for Authentication] dialog box
If you have not printed for over 30 minutes after being authenticated or after retrieving restriction information
[User Name]
Displays the user name specified in the [Setup User Names and Passwords for Authentication] dialog box.
[Password]
Enter the password for the user displayed in [User Name].
[Authentication]
Displays the location for authentication specified in the [Setup User Names and Passwords for Authentication] dialog box.
[Temporarily Save Password]
If you select this, the [Confirm Password for Authentication] dialog box is not displayed from next time, and you can print without entering a password.
NOTE
If you do not select [Save password and skip authentication dialog box when printing], the [Confirm Password for Authentication] dialog box is displayed each time you print. However, it is not necessary to enter a password if printing within approximately 30 minutes of the last authentication (if the date and time settings of the device and the computer are synchronized).
[Temporarily Save Password] is only available when using local device authentication ([This Device] selected for [Setup Method]) and the device is set to allow passwords to be saved.
To display the [Confirm Password for Authentication] dialog box again, deselect [Save password and skip authentication dialog box when printing] in the [Setup User Names and Passwords for Authentication] dialog box.
Related Items
Specifying the User Information to Use for Authentication
[Setup User Names and Passwords for Authentication] Dialog Box


[Set IP Address/Host Name] Dialog Box
[Set IP Address/Host Name] Dialog Box
This dialog box is for specifying IP address/host name of the device to use for printing.
The [Set IP Address/Host Name] dialog box is used when you want to change the IP address/host name of the device used for printing or did not specify the IP address/host name of the device during installation.
NOTE
This dialog box is only displayed when you are logged on to the computer as a user with Windows administrator privileges.
It may be necessary to specify the IP address/host name of the device again if your environment uses the "Auto Created Printer" function of XenApp.
[Get IP Address/Host Name] button
Automatically retrieves the device information via the printer driver.
NOTE
The IP address/host name of the device may not be able to be retrieved, depending on the type of printer driver and printer port. In this case, manually set the IP address/host name.
In order to retrieve the IP address/host name of the device via the printer driver, it is necessary to use the installer of the printer driver to install the Canon Driver Information Assist Service to the printer server in advance.
[Device IP Address/Host Name]
Displays the IP address/host name of the device retrieved by clicking the [Get IP Address/Host Name] button. If the IP address/host name could not be retrieved, enter the IP address/host name of the device.
Related Items
Specifying IP Address/Host Name of the Device to Use for Printing
[AMS] Page


[Confirmation of Print Restrictions] Dialog Box
[Confirmation of Print Restrictions] Dialog Box
Displays the print restriction information for the currently authenticated user.
The [Confirmation of Print Restrictions] dialog box is displayed when you perform printing if [Check Print Restriction Information When Printing] is selected on the [AMS] page.
[Print Restriction Information]
Displays the print restrictions for the user displayed in [Current User Name].
[Color Print] | If [Not Available] is displayed, documents will be printed in black-and-white.
[1-Sided/2-Sided Printing] | If [2-sided Printing Only] is displayed, documents will always use 2-sided printing, even if 1-sided printing is specified in the print settings.
[Page Layout] | Displays how many pages of a file will be printed on each sheet of paper. If [No Restrictions] is displayed, you can print with the layout you specify.
[1 on 1 Not Available] | Set the layout to 2 to 16 pages per sheet to print. If 1 page per sheet is specified, 2 pages are printed per sheet. If 2 to 16 pages are specified for one sheet, the specified layout is printed.
[1-2 on 1 Not Available] | Set the layout to 4 to 16 pages per sheet to print. If 1 page per sheet is specified, 4 pages are printed per sheet. If 4 to 16 pages are specified for one sheet, the specified layout is printed.
[Store In User Inbox] | If [Not Available] is displayed, you cannot save files in an inbox (the hard disk of the device), hold print jobs, or execute output methods that are not compatible with AMS.
[Do Not Show This Dialog Box Again]
If you select [Do Not Show This Dialog Box Again], the [Confirmation of Print Restrictions] dialog box is not displayed from next time you print.
NOTE
If you want to display [Confirmation of Print Restrictions] dialog box again, select [Check Print Restriction Information When Printing] on the [AMS] page.
[Yes]/[No]
Click the [Yes] button to print with the displayed settings, or the [No] button to cancel printing.
Contact your AMS administrator if the documents are not printed with the displayed settings when you click the [Yes] button.
Related Items
[AMS] Page


[Setup Authentication Server] Dialog Box
[Setup Authentication Server] Dialog Box
This dialog box enables you to configure an authentication server.
[Use an Authentication Server in Place of Individual Device Authentication]
Select this to enable the authentication server settings.
[Record Name]
Enter the record name registered in the DNS for the authentication server.
Related Items
Configuring an Authentication Server
[AMS] Page